Activity log for bug #1233357

Date Who What changed Old value New value Message
2013-09-30 20:06:34 Monty Taylor bug added bug
2013-09-30 20:10:30 OpenStack Infra keystone: status New In Progress
2013-09-30 20:10:30 OpenStack Infra keystone: assignee Monty Taylor (mordred)
2013-09-30 21:00:39 Dolph Mathews keystone: importance Undecided Medium
2013-10-02 00:55:34 OpenStack Infra keystone: status In Progress Fix Committed
2013-10-02 11:30:33 Thierry Carrez keystone: status Fix Committed Fix Released
2013-10-02 11:30:33 Thierry Carrez keystone: milestone havana-rc1
2013-10-17 12:42:23 Thierry Carrez keystone: milestone havana-rc1 2013.2